These drivers are compatible with Windows 10 and Windows Server 2016 Std.

To obtain the files required for this archive, create a new Windows Server 2016 VM, install the VMWare Tools, and zip up the directory C:\Program Files\Common Files\VMware\Drivers